<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Ler livro</title>
    <link rel="stylesheet" href="style-site-livro.css">
</head>
<body>
    
    ]
    <header>

        <nav>
            <a href="file:///C:/Users/IFCE-MPE/Documents/dw-l/luan-site-livros.html"><img src="https://static.lelivros.love/imgs/logo.png" alt=""></a>
            <a href="#">Todos os livros</a>
            <a href="#">News</a>
            <a href="#">Ajude ler os livros</a>
            <a href="#">Outros</a>
            <a href="#">Pedidos</a>
        </nav>

        <input type="text" placeholder="Procurar imagens">      
    </header>

    <main>
        <section>
            <h2>Categorias</h2>
            <a href="https://lelivros.love/categoria/aventura/" target="_blank"><p>Aventura</p></a>
            <a href="https://lelivros.love/categoria/biografias-e-memorias/" target="_blank"><p>Biografias e memorias</p></a>
            <a href="https://lelivros.love/categoria/poesia/" target="_blank">poesia</a>

        <hr>
   
        <p>Livros em destarques:</p>
        <section>
            <article>
                <a href="https://lelivros.love/book/baixar-livro-high-voltage-a-vida-de-angus-young-jeff-apter-em-pdf-epub-mobi-ou-ler-online/" target="_blanc"> 
                <img src="https://imagens.lelivros.love/2022/02/Baixar-Livro-High-Voltage-a-Vida-de-Angus-Young-Jeff-Apter-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="livro acdc"> </a>
                <p><a href="https://lelivros.love/book/baixar-livro-high-voltage-a-vida-de-angus-young-jeff-apter-em-pdf-epub-mobi-ou-ler-online/" target="_blanc">High Voltage: a Vida de <br>Angus Young – Jeff Apter</a></p>
                <a href="https://lelivros.love/book/baixar-livro-high-voltage-a-vida-de-angus-young-jeff-apter-em-pdf-epub-mobi-ou-ler-online/"><button>Baixar ou ler online</button></a>
            </article>

            <article>
                <a href="https://lelivros.love/book/download-the-dark-side-of-the-moon-os-bastidores-da-obra-prima-do-pink-floyd-john-harris-em-epub-mobi-e-pdf/" target="_blanc"><img src="https://imagens.lelivros.love/2014/02/Download-The-Dark-Side-of-the-Moon-Os-Bastidores-Da-Obra-prima-Do-Pink-Floyd-John-Harris-em-ePUB-mobi-e-PDF-174x270.jpg" alt=""></a>
                <p><a href="https://lelivros.love/book/download-the-dark-side-of-the-moon-os-bastidores-da-obra-prima-do-pink-floyd-john-harris-em-epub-mobi-e-pdf/" target="_blanc">The Dark Side of the<br> Moon – Os Bastidores Da <br>Obra-prima Do Pink Floyd<br> – John Harri</a>s</p>
                <a href="https://lelivros.love/book/download-the-dark-side-of-the-moon-os-bastidores-da-obra-prima-do-pink-floyd-john-harris-em-epub-mobi-e-pdf/"><button>Baixar ou ler online</button></a>
            </article>

            <article>
                <a href="https://lelivros.love/book/baixar-livro-led-zeppelin-mick-wall-em-pdf-epub-e-mobi-ou-ler-online/"><img src="https://imagens.lelivros.love/2018/12/Baixar-Livro-Led-Zeppelin-Mick-Wall-em-Pdf-Epub-e-Mobi-ou-ler-Online-174x270.jpg" alt=""></a>
                <p><a href="https://lelivros.love/book/baixar-livro-led-zeppelin-mick-wall-em-pdf-epub-e-mobi-ou-ler-online/">Led Zeppelin – Mick Wall</a></p>
                <a href="https://lelivros.love/book/baixar-livro-led-zeppelin-mick-wall-em-pdf-epub-e-mobi-ou-ler-online/"><button>Baixar ou ler online</button></a>
            </article>
        </section>

            

       
    </main>

<footer>Site criado por Luan Cavalcante</footer>
    
</body>
</html>